class DestructureGuardianAddressColumnInAppearanceReleases < ActiveRecord::Migration[6.0]
  def change
    rename_column :appearance_releases, :guardian_address, :guardian_address_street1
    add_column :appearance_releases, :guardian_address_street2, :string
    add_column :appearance_releases, :guardian_address_city, :string
    add_column :appearance_releases, :guardian_address_state, :string
    add_column :appearance_releases, :guardian_address_zip, :string
    add_column :appearance_releases, :guardian_address_country, :string
  end
end
